"e.g." is an abbreviation for the Latin term exempli gratia, meaning "by way of example", e.g., _____ (example follows). The abbreviation is properly followed by a comma, though the comma is often omitted. Not to be confused with i.e..
 Dictionary Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 30 May 2018, at 18:30. This page has been accessed 798 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 e.g. exempli gratia i.e. E.g. Navigation menu Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console 
